package gov.va.med.fw.cache.util;

import net.sf.ehcache.CacheManager;

public class EHCacheHelper implements CacheHelper{

	public void cleanCache(String cacheName) {
		CacheManager cm = CacheManager.getInstance();
		try {
			net.sf.ehcache.Cache cache =  cm.getCache(cacheName);
			if(cache!=null)
			{
				//org.hibernate.cache.EhCache ehcache = new org.hibernate.cache.EhCache(cache); 
				//ehcache.clear();
			}
		} catch (Exception e) {
			e.printStackTrace();
		}
	}

}
